<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Profile</title>
    <style>
        
    </style>
</head>
<body>
    <h5>Congratulations! You are able to login!!</h5>
    <h5>Your user id : <%= info[0].id %></h5>
    <h5>Your email is <%= info[0].email %></h5> <br>
    <a href="/logout"> Log Out</a>

</body>
</html>
